* {
    box-sizing: border-box;;
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, Tahoma, sans-serif;
}
.back-start {
    position: absolute;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;
    z-index: 39;
    background-color: rgba(1, 98, 208, 0.9);
}
.back-start .start-btn {
    z-index: 40;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: white;
    background-color: orangered;
    padding: 5px 10px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    font-size: 24px;
}
.info {
    width: 1080px;
    margin: 10px auto 0;
    border: 3px solid #2196f3;
    background-color: #f6f6f6;
    padding: 10px;
    font-size: 24px;
    overflow: hidden;
}

.info .name {
    float: left;
    width: 50%
}

.info .title {
    float: right;
    width: 50%;
    text-align: right;
}

.memory-game-blocks {
    width: 1100px; 
    display: flex;
    flex-wrap: wrap;
    margin: 20px auto;
}
.memory-game-blocks.no-click {
    pointer-events: none;
}
.memory-game-block {
    height: 120px;
    transform-style: preserve-3d;
    position: relative;
    flex: 0 1 120px;
    margin: 0px 10px 20px;
    transition: transform .5s
}

.memory-game-block .front {
    background: #333;
    line-height: 120px;
    text-align: center;
}
.memory-game-block .front::before {
    content: "?";
    color: #fff;
    font-size: 120px;
    font-weight: bold;
}

.memory-game-block .back {
    background-color: gray;
    transform: rotateY(180deg);
}
.memory-game-block .back img {
    width: 100%;
    height: 100%;
}
.memory-game-block .face {
    width: 100%;
    height: 100%;
    border: 3px solid #2196f3;
    backface-visibility: hidden;
    position: absolute;
    cursor: pointer;
}

.memory-game-blocks .memory-game-block.flipped,
.memory-game-blocks .memory-game-block.matched {
    transform: rotateY(180deg);
}